<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>176828</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>251543</com:RegistrationNumber>
  <com:ApplicationDate>2002-02-18</com:ApplicationDate>
  <com:RegistrationDate>2003-02-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2032-02-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">DATABÁZE LETIŠŤ</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1768280.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační a multimediální produkty na magnetických, elektronických a optických nosičích, související software a hardware, tiskové předlohy, knihy, učebnice, učební texty a osnovy, vše na audiovizuálních a zvukových nosičích, nosiče záznamů zvuku a obrazu, nosiče dat všeho druhu spadající do tř. 9, multimediální aplikace, 3D animace, audiovizuální programy, videokazety, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, software pro počítače, programové vybavení pro informační technologie a pro komunikaci, programové vybavení umožňující elektronické obchodování, videohry, nahraný software a multimediální aplikace a audiovizuální programy na CD a DVD discích a magnetických médiích, magnetické disky, optické disky, čtecí zařízení optických a magnetických disků, kompaktní disky, magnetické pásky, výrobky výpočetní techniky, jako kupř. počítače, mikropočítače, notebooky, zařízení pro zpracování informací, systémy informačních technologií zařazené do tř. 9, systémy výpočetní, komunikační a informační techniky zařazené ve tř. 9, elektronické řídící systémy a přístroje, optické a optickoelektrické přístroje</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, výrobky z papíru, periodické a neperiodické publikace, knihy, časopisy, brožury, fotografie, tiskové předlohy, učebnice, učební texty a osnovy na papírových nosičích, data a databáze na papírových nosičích, tištěné manuály, učební a vyučovací pomůcky, vzdělávací materiály, informační produkty a reklamní materiály na papírových nosičích, propagační tiskoviny, propagační a inzertní materiály a předměty zařazené ve tř. 16</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, poradenské a konzultační služby v oblasti reklamy a propagace, reklamní služby a marketing, poskytování reklamních ploch, reklama na Internetu, zajištění a realizace reklamních kampaní, poskytování obchodních informací a jiných informačních produktů reklamního charakteru, komerční využití Internetu v oblastech komerčních internetovských médií a vyhledávacích služeb, on-line inzerce, marketing, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, organizování výstav ke komerčním a reklamním účelům</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelství, nakladatelství, výchovná, vzdělávací a zábavní činnost, pořádání sportovních, zábavních, kulturních, uměleckých a vzdělávacích akcí, setkání, výstav, soutěží, přednášek apod., pořádání konferencí a výstav, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových a jejich šíření, půjčování nahraných zvukových a nebo obrazově zvukových záznamů, výroba, tvorba a šíření audiovizuálních děl, zprostředkování v oblasti kultury, výchovy, zábavy a sportu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2002-02-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Suchdol nad Lužnicí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
